.tx-neustasimplesurvey .questionContainer {
	float:left;
	clear:both;
}

.tx-neustasimplesurvey .questionContainer p {
	display:inline-block;
	padding:0;
	margin:15px 0 5px 0;
}

.tx-neustasimplesurvey .questionContainer .answerWrapper {

}

.tx-neustasimplesurvey .questionContainer .answerWrapper fieldset.wrapper {
	padding: 0 0 0 37px;
	margin: 0 0 4px 0;
	clear: both;
}

.tx-neustasimplesurvey .wrapper,
.tx-neustasimplesurvey .questionContainer .answerWrapper fieldset.wrapper .itemWrapper {
	float:left;
	clear:both;
	width:100%;

	padding: 0 0 0 37px;
	margin: 0 0 4px 0;
}

.tx-neustasimplesurvey .questionContainer .answerWrapper fieldset.wrapper .itemWrapper label {
	clear:none;
	width:auto;
	padding:4px 0 0 0;
}

.tx-neustasimplesurvey .questionContainer .answerWrapper fieldset.wrapper .itemWrapper input {
	float:left;
}

.tx-neustasimplesurvey .userInformationContainer {
	border-top:1px solid grey;
	padding-top:20px;
	margin-top:20px;
	float:left;
	clear:both;
}

.tx-neustasimplesurvey label {
	display: block;
	width: 100px;
	float: left;
	clear: both;
	color: #515151;
	white-space: normal;
	margin-right: 19px;
	line-height: 1em;
	font-size: 100%;
	text-align: right;
	padding: 8px 0 0 0;
	margin-left:10px;
}

.tx-neustasimplesurvey .text {
	border: 1px solid #ababab;
	color: #a4a3a3;
	background: #FFF;
	padding: 7px 10px 6px;
	margin: 0;
	width: 300px;
}

.tx-neustasimplesurvey .textarea {
	border: 1px solid #ababab;
	color: #000;
	background: #FFF;
	padding: 7px 10px 6px;
	margin: 0;
	width: 100%;
	height:100px;
}

.tx-neustasimplesurvey .submit {
	display: block;
	border: 0 none transparent;
	background: url("../../../media/content/ext/powermail/bg_send.gif") no-repeat 0 0;
	cursor: pointer;
	color: #FFF !important;
	font-size: 120%;
	float: left;
	width: 119px;
	height: 29px;
	line-height: 29px;
	text-align: right;
	padding: 0 40px 0 5px;
	margin: 34px 0 0 322px;
	clear:both;
}